<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="cucumber.eclipse.launching.localCucumberFeature">
    <stringAttribute key="cucumber feature" value="/home/manobala/eclipse-workspace/selenium/cucumber/NewProject/src/test/resources/com/outline/newouline.feature"/>
    <stringAttribute key="glue path" value="classpath:"/>
    <booleanAttribute key="is html formatter?" value="false"/>
    <booleanAttribute key="is json formatter?" value="false"/>
    <booleanAttribute key="is junit formatter" value="false"/>
    <booleanAttribute key="is monochrome?" value="true"/>
    <booleanAttribute key="is pretty formatter?" value="true"/>
    <booleanAttribute key="is progress formatter?" value="false"/>
    <booleanAttribute key="is rerun formatter" value="false"/>
    <booleanAttribute key="is usage formatter" value="false"/>
    <listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
        <listEntry value="/NewProject"/>
    </listAttribute>
    <listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
        <listEntry value="4"/>
    </listAttribute>
    <booleanAttribute key="org.eclipse.jdt.launching.ATTR_ATTR_USE_ARGFILE" value="false"/>
    <booleanAttribute key="org.eclipse.jdt.launching.ATTR_SHOW_CODEDETAILS_IN_EXCEPTION_MESSAGES" value="true"/>
    <booleanAttribute key="org.eclipse.jdt.launching.ATTR_USE_CLASSPATH_ONLY_JAR" value="false"/>
    <stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="NewProject"/>
    <booleanAttribute key="pde.generated.config" value="true"/>
</launchConfiguration>
